Manuel PHP
Précédent |  | Suivant

# add_get_assoc_string_ex

add_get_assoc_string_ex -- ...

## Description

#include <zend_API.h>

int add_get_assoc_string_ex ( zval* arg, char* key, uint key_len, char* str, void** dest, int duplicate )

...

## Liste de paramètres

`arg`

  ...

`key`

  ...

`key_len`

  ...

`str`

  ...

`dest`

  ...

`duplicate`

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_zval | Niveau supérieur | add_get_assoc_string